/****************************************************************************** 
If you need any help with your CSS email me from the contact page.    ~Jodi 
******************************************************************************/     
 body {
 background: #fffffb;
 margin-top: 10px;
 background-image: url(bg000000.jpg);
 }    
 .maintable {
 font: 12px "Trebuchet MS", Verdana, sans-serif;	
 color: #000;
 background-image: url(bg000000.jpg);
 background: #fffffb; 
 padding: 10px;
 height: auto;
 width: 700px;
 }
.maincontentcell {
 background-color: #fffffb;
 border: solid 1px #003300;
 padding: 10px;
 vertical-align: top;
 width: 580px;
 } 
.indivd {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 12px;color: #000000;
 font-weight: normal;	
 background-color: #fffffb;
 padding: 10px;
 vertical-align: top;
 width: 100%;
 }    
.topnavcell {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 12px;color: #003300;
 font-weight: normal;
 text-align: right;
 border: none;
 background: transparent;
 height: 15px;
 }    
.topnavcella {
background: transparent;
margin-bottom:3px;
width: 780px;
}    
.topnavcellb {
font-family: "Trebuchet MS", Verdana, sans-serif;
font-size: 12px;
color: #003300;
text-align: left;
background: transparent;
width: 780px;
}    
.topnav {
border-bottom: solid 2px #003300;
width:100%;
} 
.adminbox {
background: #fffffb;
width: 780px;
height: 20px;
padding: 3px;
border: solid 1px #003300;
vertical-align: bottom;
}    
.navcell {
padding: 0px;
width: 210px;
vertical-align: top;
background: #fff;
border: solid 1px #003300;
}
.rightnavbox {
background: #fff;
border: none;	
padding: 0px;	
}
.rcathead {
font: 12pt bold "Trebuchet MS", Verdana, sans-serif;
background: transparent;
}
.articletitle  {
font-family: "Trebuchet MS", Verdana, sans-serif;
font-size:11pt;	
font-weight: 600;
text-align: center;
background-color: #fffffb;	
margin: 1px;	
padding: 5px;	
}
.articletext {
background-color: #fffffb;	
font-family: "Trebuchet MS", Verdana, sans-serif;	
font-size: 9pt;	
list-style-type: square;
}
.catroot {
background-image: url(bg000000.gif);
font-family: "Trebuchet MS", Verdana, sans-serif;
font-size: 10pt;
font-weight: bold;
text-indent: +1pt;
margin-top: 5;
line-height: 20px;
color: #030;
border-top: solid 1px #030;
border-bottom: solid 1px #030;
}
.catsub {
font-family: "Trebuchet MS", Verdana, sans-serif;
font-weight: 500;
font-size: 9pt;
line-height: 15%;
text-indent: +5pt;
background-color: #fffffb;
}
.catsitemap {
font-family: "Trebuchet MS", Verdana, sans-serif;
font-weight: 500;
font-size: 9pt;
text-indent: +5pt;
background-color: #fffffb;
}
.botsearch {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #030;
	font-family: "Trebuchet MS", Verdana, sans-serif;	
  font-size: 13px;
	letter-spacing: 1px;
  background: #fffffb;
	padding: 5px 10px 5px 5px;
	text-align: center;
}
.bluerss {	
font-family: "Trebuchet MS", Verdana, sans-serif;	
font-size: 11px;	
font-weight: bold;	
color: #6699FF;	
text-align: center;
}
.morearticles {	
font-family: "Trebuchet MS", Verdana, sans-serif;	
font-size: 13px;	
font-weight: bold;
background-color: #fffffb;	
margin: 1px;	
padding: 5px;	
}
.author {	
font-family: "Trebuchet MS", Verdana, sans-serif;	
background-color: #FFFFEB;	
margin: 1px;	
padding: 5px;	
border:  solid 2px #030;	
}
.author a:link, .author  a:visited {
	text-decoration: none;
	color: #000070;
}
.author a:hover {
	color: #f00;
  text-decoration: underline;
}
.notice {	
font-family: "Trebuchet MS", Verdana, sans-serif;	
background-color: #fffffb;	
margin: 1px;	
padding: 5px;	
border-top: solid 1px #ccc;	
border-right: none;	
border-bottom: solid 1px #ccc;	
border-left: none;	
}

.morearticleslist {	
font-family: "Trebuchet MS", Verdana, sans-serif;	
font-size: 12px;
line-height:14px;	
list-style-type: circle;
background-color: #fffffb;
}
ul {	
PADDING-LEFT: 0px;	
MARGIN: 0px 16px 0px 16px;	
COLOR: #000000;	
font-weight: normal;
background: #fffffb;
}
ol {
list-style-type: decimal;	
PADDING-LEFT: 0px;	
MARGIN: 0px 16px 0px 16px;	
COLOR: #000000;	
background: #fffffb;
}
.profile {
	background-image: url(profile0.jpg);
	width: 335px;
	height: 204px;
	font: bold 16px Trebuchet MS, Verdana, sans-serif;
	color: #003300;
	text-align: right;
	vertical-align: bottom; 
	padding-right: 5px;
}
.commentlist li {
background-color: #fffffb;	
padding: 5px;    
border-top-width: 1px;	
border-right-width: 1px;	
border-bottom-width: 1px;	
border-left-width: 1px;	
border-top-style: solid;	
border-right-style: solid;	
border-bottom-style: solid;	
border-left-style: solid;	
border-top-color: #CCCCCC;	
border-right-color: #CCCCCC;	
border-bottom-color: #CCCCCC;	
border-left-color: #CCCCCC;
}
li.alt{    
background-color: #fffffb;	
padding: 5px;    
border-top-width: 1px;	
border-right-width: 1px;	
border-bottom-width: 1px;	
border-left-width: 1px;	
border-top-style: solid;	
border-right-style: solid;	
border-bottom-style: solid;	
border-left-style: solid;	
border-top-color: #CCCCCC;	
border-right-color: #CCCCCC;	
border-bottom-color: #CCCCCC;	
border-left-color: #CCCCCC;
}
.spacer {	
height: 5px;
}
a:link {
font-weight: 500;
line-height:16px;
color: #000070;
text-decoration: none;
}
a:hover { 
font-weight: 500;
line-height:16px;
color:#e11;
text-decoration: underline;
}
a:visited {
font-weight: 500;
line-height:16px;
color: #000070;
text-decoration: none;
}
a:visited:hover {
font-weight: 500;
line-height:16px;
color: #e11;
text-decoration: underline;
}
.categorytable {
font-size: 11px;
background:#fffffb;
text-align: left;
padding: 10px;
width: 100%;
}
.userpanelbox {	
font-size: 11px;
background-color: #fffffb;	
padding: 5px;	
border: 1px solid #999999;
}
.blogtitle {	
font-size: 9pt;
background-color:#fffffb;	
margin: 1px;	
padding: 5px;	
border-top: solid 1px #ccc;	
border-bottom: solid 1px #ccc;	
}
.articlewarning {     
font-weight: bold;     
padding: 10px;     
margin: 10px 0 10px 0;     
color: red;     
text-align: center;     
border: 1px #FF0000 dotted;     
border-width: 1px 0 1px 0; 
background-color:#fffffb;
}

/******************************************************************************* 
SPECIAL SECTIONS and LINK CLASSES ADDED TO MAIN STYLE 
******************************************************************************/ 

a.tak:link 	{
background: transparent;
text-decoration: none;
border: none;
}
a.tak:visited {
background: transparent;
text-decoration: none;
border: none;
}
a.tak:hover {
background: transparent;
text-decoration: none;
border: none;
}
a.tak:active {
background: transparent;
text-decoration: none;
border: none;
}

/* Top Nav Bar Links */
a.tnav:link {
font: bold  11px/13px trebuchet ms, arial, helvetica;
color: #660000;
letter-spacing: 1px;
text-decoration : none;
}
a.tnav:visited {
font: bold  11px/13px trebuchet ms, arial, helvetica;
color: #006633;
letter-spacing: 1px;
text-decoration: none;
}
a.tnav:hover {
font: bold  11px/13px trebuchet ms, arial, helvetica;
color: #003300;
letter-spacing: 1px;
text-decoration: underline overline;
}
a.nav:link {
font: bold  14px/16px trebuchet ms, arial, helvetica;
color: #000070;
background: transparent;
letter-spacing: 1px;
text-decoration : none;
}
a.nav:visited {
font: bold  14px/16px trebuchet ms, arial, helvetica;
color: #006633;
background: transparent;
letter-spacing: 1px;
text-decoration: none;
}
a.nav:hover {
font: bold  14px/16px trebuchet ms, arial, helvetica;
color: #003300;
background: transparent;
letter-spacing: 1px;
text-decoration: underline;
}

/* Nav Cell Links */
.rightnavbox a:link, .rightnavbox a:visited {
font-size: 11px;
color: #000070;
letter-spacing: 1px;
line-height: 15px;
margin-left: 10px;

text-decoration: none;
}
.rightnavbox a:hover { 
color: #93784E;
text-decoration: underline;
}
/******** TOP NAVIGATION *************/
.topnav {
	border: 1px dotted #030;
	background: #FFFFFB;
	text-align: left;
	font: bold 14px  Verdana, Arial, sans-serif;
	padding: 0px;
	margin: 0;
}
.topnav li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.topnav ul {
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0 0 0 0px;
}
ul.topnavlt {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}
.topnavlt li {
	display: inline;
	list-style-type: none;
}
.topnavlt a { 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}
.topnavlt a:link, .topnavlt a:visited {
  font: bold 14px  Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #030;
	background: #FFFFFB;
}
.topnavlt a:hover {
	font: bold 14px  Verdana, Arial, sans-serif;
	color: #030;
	background: #CED5DF;
}
ol.ag {
list-style-type: decimal;
}
li.orange { 
list-style-image: url(tiny0000.gif) 
}
.three {
text-align: center;
font: 10px/12px "Trebuchet MS", Verdana, sans-serif;
background: transparent;
}
.four {
color: #003300;
margin-left: 20px;
margin-top: 10px;
}
.title {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
} 
.attention {	
background-color:#ffff66;	
padding: 5px;
border: dashed 1px #030;
}
.foot {	
font-family: "Trebuchet MS", Verdana, sans-serif;	
font-size: 11px;	
color: #333333;
}
.toplnav {
	border: 1px solid #030;
	background: #030;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	width:575px;
}
.toplnav li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.toplnav ul {
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0 0 0 0px;
	font-weight: bold;
	white-space: nowrap;
}
.toplnav a { 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 5px;
	padding-left: 5px;
	background: #030;
}
.toplnav a:link, .toplnav a:visited {
	background: #030;
	text-decoration: none;
	color: #FFFFEB;
}
.toplnav a:hover {
	color: #030;
	background-color: #FFFFEB;
}
.botnav {
	border: 1px solid #447244;
	background: #447244;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
  clear: both;
}
.botnav li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.botnav ul {
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0 0 0 0px;
	font-weight: bold;
	white-space: nowrap;
}
.botnav a { 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	background: #447244;
}
.botnav a:link, .botnav a:visited {
	background: #447244;
	text-decoration: none;
	color: #FFFFEB;
}
.botnav a:hover {
	color: #030;
	background-color: #FFFFEB;
}
h1 {
font: 16px "Trebuchet MS", Verdana, sans-serif;
color: #003300;
font-weight: 700;
}
h2 {
font: 13px "Trebuchet MS", Verdana, sans-serif;
color: #003300;
font-weight: bold;
}
input.button {
  color: #030; background: #ECF3EC;
  font: bold 16px "Trebuchet MS", Verdana, sans-serif;
  border: solid 1px #000;
}
p.signup  {
  font: normal 14px "Trebuchet MS", Verdana, sans-serif;
}
.formtextbox {
    padding: 1px;
    font:  12px arial, verdana, sans-serif;
    color: #000;
    background-color: #fff;
    border: 1px solid #030;
}
.tutorialtext {
font-size: 16px;
font-weight: 500;
}
#list
	{margin-bottom:0px;width:600px;padding:5px;}
#listleft
	{float:left;width:300px;clear:none}
#listright
	{float:right;width:300px;clear:none}